Get user history by email address
Returns historical information about users with a specific email address.
Note: The email query parameter is required.
To get a list of users in an organization, use Users: getUsers instead.
For example, the following request gets information about
accounts that use max@example.net as an email address:
The response includes up to the first 20 users modified in the last 10 days.
Required authentication scopes: user_read.
Related topics
Authentication
AuthorizationBearer
OAuth2 Access code Grant
Path parameters
organizationId
The organization ID Guid
Query parameters
email
The email address associated with the users you want to retrieve.
Note: This property is required.
include_license
When true: additional details about the user’s license will be included in the response. The account must have an IAM plan with licenses.
Response
OK
users
A list of users.